#include <inttypes.h>
#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/pgmspace.h>
#include <avr/delay.h>

#include "Arduino.h"

#include "TWI.h"
#include "PAL_16_9.h"
#include "OSD.h"

void setup()
{
  Serial.begin(115200);
  
  // Инициализация I2C.
  TwiMasterInit();
  
  MX88V46X_Initial();
  OSD_Initial();
  
  OSD_ShowText((unsigned char*)"Hello!", 6, 0, 0);
}

void loop()
{

}

